{
   "achievement.openInventory" : 147,
   "stat.climbOneCm" : 956,
   "stat.damageDealt" : 290,
   "stat.diveOneCm" : 1949,
   "stat.drop" : 4,
   "stat.fallOneCm" : 269540,
   "stat.flyOneCm" : 2734316,
   "stat.jump" : 717,
   "stat.playOneMinute" : 202984,
   "stat.swimOneCm" : 2062,
   "stat.walkOneCm" : 845867
}
